@import url("nav.css");
@import url("profile.css");

body {
    background-color: whitesmoke;
}

#body {
    width: 85%;
    margin: 0 auto;
    background-color: white;
    -webkit-box-shadow: 0 5px 7px rgba(100, 100, 100, 0.7);
    -moz-box-shadow: 0 5px 7px rgba(100, 100, 100, 0.7);
    box-shadow: 0 5px 7px rgba(100, 100, 100, 0.7);
}

nav {
    margin-top: -8px;
}

a {
    text-decoration: none;
    color: #dd574c;
}

a:hover {
    color: #dd924c;
    transition: 0.3s ease-in;
    -webkit-transition: 0.3s ease-in;
}

#main {
    max-width: 1175px;
    margin: 0 auto;
}

h1 {
    font-family: 'Asap', Helvetica, sans-serif;
    font-size: 48px;
    margin: 0.25em 0 1em;
}

h2{
    font-family: freight-text-pro, Georgia, Cambria, 'Times New Roman', Times, serif;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

img {
    border-width: 0;
}

code {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
}

li code {
    font-size: 18px;
}

li, p {
    font: 22px/33px freight-text-pro, Georgia, Cambria, 'Times New Roman', Times, serif;
    -webkit-font-smoothing: antialiased;
    color: #343434;
}
#quote{
    font-family: 'Rosario', sans-serif;
    font-style: italic;
    color:#936D24;
    font-size: 19px;
    text-align: center;
    padding: 10px 8px;
    width: 95%;
    -webkit-box-shadow: 4px 4px 5px 0 rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 5px 0 rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 5px 0 rgba(50, 50, 50, 0.75);
    background-image: -webkit-gradient(
        linear,
        left top,
        right bottom,
        color-stop(0.45, #F7FAF7),
        color-stop(0.87, #DFEBE1)
    );
    background-image: -o-linear-gradient(right bottom, #F7FAF7 45%, #DFEBE1 87%);
    background-image: -moz-linear-gradient(right bottom, #F7FAF7 45%, #DFEBE1 87%);
    background-image: -webkit-linear-gradient(right bottom, #F7FAF7 45%, #DFEBE1 87%);
    background-image: -ms-linear-gradient(right bottom, #F7FAF7 45%, #DFEBE1 87%);
    background-image: linear-gradient(to right bottom, #F7FAF7 45%, #DFEBE1 87%);
}

p code {
    font-size: 14px;
}

pre {
    margin: 0 30px 0 30px;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre;
    white-space: pre-wrap;
}

#full-logo {
    text-align: center;
    clear: both;
}

#logo {
    margin-top: 20px;
}

.read-more {
    text-align: center;
    font: 20px 'Vollkorn', Georgia, serif;
    margin-bottom: 2.5em;
}

article {
    padding: 48px 8% 12px;
}

figure {
    text-align: center;
}

figure img {
    margin: 0 auto;
}

figcaption {
    text-align: center;
    font-family: 'Asap', Helvetica, sans-serif;
}

.title a {
    color: black;
}

.title a:hover {
    color: grey;
}

#social {
    overflow: hidden;
    margin-bottom: 1.5em;
}

.social-button {
    float: left;
    height: 20px;
    margin-right: 10px;
}

.meta {
    font-family: 'Roboto', sans-serif;
    font-size: 90%;
    float: right;
    padding-top: 0.8em;
}

.meta i {
    width: 18px;
}

#disqus_thread {
    padding: 20px 5%;
}

#licence {
    margin-top: 0.4em;
    text-align: right;
}

.photo {
    width: 200px;
    height: 200px;
}

#about_author, #individual_author {
    background-image: url("../img/green_cup.png");
    padding: 40px 20px;
    overflow:auto;
}

#about_author p {
    margin: 0 auto;
    font: 18px/28px freight-text-pro, Georgia, Cambria, 'Times New Roman', Times, serif;
    color: black;
}
#individual_author p{
     margin: 0 auto;
     font: 20px/34px freight-text-pro, Georgia, Cambria, 'Times New Roman', Times, serif;
    color: black;
}

#about_author, #individual_author  a {
    color: #a51403;
}

#twitter-follow {
    margin-top: 20px;
}

.separated {
    border-top-style: dotted;
}

.l {
    float: left;
    margin-right: 20px;
}

.r {
    float: right;
    margin-left: 20px;
}

.inset {
    border: 1px solid darkgreen;
    padding: 0 2em;
    font-size: 80%;
}

.inset p {
    font: 18px/28px freight-text-pro, Georgia, Cambria, 'Times New Roman', Times, serif;
}
